<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>JDModding Arg</author>
    <version>1.0.0.0</version>
    <title>
    <en>Lizard PS15</en>
    </title>
    <description>
<en><![CDATA[Pendulum-type spreader.
In versions with wheels and three-point hitch

-Price: $ 3000 - 10500
-Working width: 14M
-Capacity: 600 - 1000 - 1500 L
-Suitable for fertilizer and lime
-New and old color configurations
-Wheel configurations]]></en>
<de><![CDATA[Streuer vom Pendeltyp.
In den Versionen mit Rädern und Dreipunktaufhängung

-Preis: €  3000 - 10500
-Arbeitsbreite: 14M
-Kapazität: 600 - 1000 - 1500 L
-Geeignet für Dünger und Kalk
-Neue und alte Farbeinstellungen
-Rad-Konfigurationen]]></de>
<es><![CDATA[Distribuidor tipo péndulo.
En versiones con ruedas y enganche de tres puntos

-Precio: $ 3000 - 10500
-Ancho de trabajo: 14M
-Capacidad: 600 - 1000 - 1500 L
-Apto para fertilizantes y cal
-Configuraciones de colores nuevos y antiguos
-Configuraciones de ruedas]]></es>
<br><![CDATA[Espalhador tipo pêndulo.
Em versões com rodas e engate de três pontos

-Preço: $ 3000 - 10500
-Largura de trabalho: 14M
-Capacidade: 600 - 1000 - 1500 L
-Adequado para fertilizantes e cal
-Configurações de cores novas e antigas
-Configurações de rodas]]></br>
<fr><![CDATA[Épandeur de type pendule.
Dans les versions avec roues et attelage trois points

-Prix : € 3000 - 10500 
-Largeur de travail : 14M
-Capacité : 600 - 1000 - 1500 L
-Convient pour l'engrais et la chaux
- Nouveaux et anciens paramètres de couleur
-Configurations des roues]]></fr>
    </description>
    <iconFilename>icon_LizardPS.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="LizardPS15.xml"/>
        <storeItem xmlFilename="LizardPS153.xml"/>
    </storeItems>
<l10n>
	<text name="configuration_ColorNuevo">
		<en>New</en>
		<de>Neu</de>
		<fr>Nouveau</fr>
		<es>Nuevo</es>
		<br>Novo</br>
	</text>
	<text name="configuration_ColorViejo">
		<en>Old</en>
		<de>Alt</de>
		<fr>Vieux</fr>
		<es>Viejo</es>
		<br>Velho</br>
	</text>
</l10n>

</modDesc>
